XF 1.5 IPS4 to Xenforo

Beermonster

Member
i thought I would try IPS a few months back and I'm not keen on it, so I want to start using XF again, is there a importer? I can't seem to find any, maybe not looking in the right place.
 

Chris D

XenForo developer
Staff member
Yes you need to be running at least XenForo 1.5.3 but I would actually recommend upgrading to XF 1.5.11 if possible.
 

Beermonster

Member
I've install XF on a test domain and imported everything apart from attachments just to test, so I want to do a clean install on my main domain and remove all IPS files, for the import do I just leave datastore and uploads directories? or are there others I need to leave for now?
 

Brogan

XenForo moderator
Staff member
For the import XF just needs access to the database and any content related files on the server (avatars, attachments).
 
Top